*{
    --color-naranja: #FF5001;
    --color-rojo:#E3000B;
    --color-negro:#000000;
    --color-gris100:#D9D9D9;
    --color-gris500:#707070;
    --color-gris900:#2B2B2B;
    --color-blanco:#FFFFFF;
    --color-azul300: #8DA8D1;
    --color-azul800: #183670;
}

html{
    margin: 0;
    padding: 0;
    font-size: 62.5%;
}

img{
    width: 100%;
}

body{
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    margin: 0px !important;
}

.centrado{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    flex-direction: column;
}

.video centrado width_100{
    width: 100%;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.banner_ufc img {
    margin-bottom: -3px;
}

h2{
    color: var(--color-azul800);
    font-weight: bold;
    font-size: 3rem;
    text-align: center;
}

h3{
    color: var(--color-azul300);
    font-weight: bold;
    font-size: 2.5rem;
    text-align: center;
}

p{
    color: var(--color-gris500);
    font-size: 2rem;
    text-align: center;
}

.width_100{ 
    width: 100%;
}

.width_80{ 
    width: 80%;
    margin-bottom: 2rem;
}

.width_50{ 
    width: 50%;
    margin-bottom: 2rem;
}

.width_30{ 
    width: 30%;
    margin-bottom: 2rem;
}


.width_20{ 
    width: 20%;
}

.espacio_superior_20{
    margin-top: 2rem auto;
}

.seccion_iconos{
    flex-direction: row;
    margin-bottom: 2rem;
}

.card{
    margin: 3rem auto;
}

.img_mobile{
    display: none;
}


.footer{
    background-color: var(--color-naranja);
    margin-bottom: 0;
    border-radius: 3rem;
    padding: 3rem;
}

    .footer p{
        color: var(--color-blanco);

    }

    .footer img{
        width: 50%;

    }

@font-face {
    font-family: 'DIN Pro';
    src: url('../fuentes/DINPro-Medium.ttf');
}

@media(max-width:700px){
    .centrado{
        flex-direction: column;
    }

    .img_mobile{
        display: block;
    }

    .img_desktop{
        display: none;
    }
    

    .banner_hotspot{
        width: 100%;
    }
    .card{
        width: 80%;
    }

    .banner_rojo{
        width: 100%;
    }
}


